Bug 1523126 (CVE-2017-15410) - CVE-2017-15410 chromium-browser: use after free in pdfium
Summary: CVE-2017-15410 chromium-browser: use after free in pdfium
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-15410
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1523143 1523144 1523145 1523146
Blocks: 1523164
TreeView+ depends on / blocked
 
Reported: 2017-12-07 09:52 UTC by Andrej Nemec
Modified: 2019-09-29 14:26 UTC (History)
3 users (show)

Fixed In Version: chromium-browser 63.0.3239.84
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-07 20:05:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3401 normal SHIPPED_LIVE Critical: chromium-browser security update 2017-12-08 00:30:35 UTC

Description Andrej Nemec 2017-12-07 09:52:36 UTC
An use after free flaw was found in the PDFium component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=765921

External References:

https://chromereleases.googleblog.com/2017/12/stable-channel-update-for-desktop.html

Comment 1 Andrej Nemec 2017-12-07 10:05:25 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1523143]
Affects: fedora-all [bug 1523145]

Comment 3 errata-xmlrpc 2017-12-07 19:31:20 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:3401 https://access.redhat.com/errata/RHSA-2017:3401


Note You need to log in before you can comment on or make changes to this bug.